@accursoft/jquery-caret vulnerabilities

Manipulate the caret's position in a text box or content-editable element

Latest version

1.3.7

First published

2 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@accursoft/jquery-caret 1.3.7 Latest 21 Aug, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@accursoft/jquery-caret 1.3.6 05 Jan, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
@accursoft/jquery-caret 1.3.5 03 Jan, 2019 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L